export declare const ProfileElementContainer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    className: "mb-2";
}, "className">;
export declare const ProfileElementInner: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    className: "p-2";
}, "className">;
export declare const ProfileElementWrapper: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const ProfileElementContentContainer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    className: "pl-2 pr-2 pb-3";
}, "className">;
export declare const ProfileElementActionsContainer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
